View Issue Details

IDProjectCategoryView StatusLast Update
0000079ΑΠΟΛΛΩΝΆλλοpublic8/05/2017 16:44
ReporterjohnsonAssigned To 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.02 
Target Version1.05Fixed in Version1.05 
Summary0000079: Μετονομασία ενοτήτων
DescriptionΝα μπορεί να γίνει μετονομασία των ενοτήτων (πελάτες, είδη) σε όλα τα σημεία της εφαρμογής.
Additional InformationΘα παρέχεται κείμενο για ενικό & πληθυντικό αριθμό, καθώς και ονομαστική, γενική και αιτιατική πτώση, ώστε να εμφανίζονται σωστά τα μηνύματα.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
12/04/2017 10:23 johnson New Issue
12/04/2017 10:24 johnson Relationship added child of 0000055
12/04/2017 10:25 johnson Relationship deleted child of 0000055
12/04/2017 10:25 johnson Relationship added parent of 0000055
18/04/2017 21:38 johnson Summary Μετονομασία σταθερών πεδίων και κυκλωμάτων => Μετονομασία σταθερών πεδίων και ενοτήτων
18/04/2017 21:38 johnson Description Updated View Revisions
18/04/2017 21:38 johnson Additional Information Updated View Revisions
25/04/2017 20:22 johnson Status new => acknowledged
25/04/2017 20:22 johnson Summary Μετονομασία σταθερών πεδίων και ενοτήτων => Μετονομασία σταθερών ενοτήτων
25/04/2017 20:22 johnson Description Updated View Revisions
25/04/2017 20:22 johnson Additional Information Updated View Revisions
25/04/2017 20:22 johnson Relationship deleted parent of 0000055
25/04/2017 23:05 johnson Status acknowledged => new
26/04/2017 9:17 johnson Summary Μετονομασία σταθερών ενοτήτων => Μετονομασία ενοτήτων
27/04/2017 22:20 johnson Target Version => 1.05
3/05/2017 22:49 johnson Status new => assigned
8/05/2017 16:44 johnson Status assigned => resolved
8/05/2017 16:44 johnson Resolution open => fixed
8/05/2017 16:44 johnson Fixed in Version => 1.05